from django.db import models
from . import CustomUser

class DeviceToken(models.Model):
    user = models.ForeignKey(CustomUser, on_delete=models.CASCADE, related_name='device_tokens')
    value = models.TextField()

    def __str__(self):
        return f"{self.value}"
